Notes a few hours after a phone conversation (a _lot_ of this is my interpretation rather than what was actually said, all errors are mine as far as anyone's blame-allocation-for-inaccurate-paraphrasing mechanisms are concerned)—

Michael says the philosophy of language articulated in "A Human's Guide to Words" is inadequate for politicized environments where your choice of ontology is constrained. We don't have the flexibility to define natural categories and be understood in a world where what we know and what we can talk about is controlled by the state's excuse-for-information-processing-institutions.

Insanity-the-legal-concept means not accepting the legitimacy of the justice system: in practice, "not knowing right from wrong" means "not controllable/deterrable by state force, not accepting the Sovereign's sense of right and wrong that commands them." Example: Ziz has her own moral theory. If you spend a dozen hours reading her blog, you can read what she has to say and decide how much of it you think makes sense. If Ziz does something Society thinks is unlawful and "crazy", the court psychiatrist responsible for making the sanity/insanity judgement call is going to be running weirdness/cooperativeness heuristics (that Ziz would fail) rather than reading the blog.

Michael says the thing we call "trans women" are basically males who have been lied to about how sex works and who don't, can't participate in rape culture. As a virgin from the 1987 birth cohort, this resonates. I said, "[Comment 171](https://www.scottaaronson.com/blog/?p=2091#comment-326664) syndrome." Although ... I have been in bed with a woman a _few_ times, and _from there_ the _proximate_ cause of still-being-a-virgin-afterward was erectile nonperformance due to obligate-AGP. This is likely _related_ to Comment 171 syndrome. Blanchard wrote about "developmental competition" (the balance between allo- and auto- hardening during psycho-sexual development): my analogue in a world where I had known _how and why_ to ethically persue girls as a teenager would still be in the same taxon, but maybe wouldn't have gone so far down the _obligate_ track.

Under these conditions of structural oppression, the "trans woman" identity is convenient to adopt.

We don't know _how_ to coin a new gender, or teach everyone to speak the language of "clusters in high-dimensional configuration space." So our _actual_ choices for how to think of trans women are basically three: creepy men (the TERF narrative), crazy men (the medical model), or a protected class of actual women.

(I had already identified three classes of reasons _not_ to carve reality at the joints: [coordination](https://www.lesswrong.com/posts/edEXi4SpkXfvaX42j/schelling-categories-and-simple-membership-tests), wireheading, and war. This would fall under "coordination.")

According to Michael, while "Trans women are real women" is a lie (in the sense that Michael agrees with me that it is implausible that the text of Ziz's blog could have been written by someone from the natural cluster containing Sarah, Anna, _&c._), it is _also_ the case that "Trans women are not real women" a lie (in the sense that the "creepy men" and "crazy men" stories are also wrong).

Michael says that "trans women are women" is _true_ in the sense that truth is about _processes_ that create true maps, so that we can choose the concepts that allow discourse and mapmaking information-flow. If the "creepy men" and "crazy men" stories are a cause of silencing, then—under present conditions—we have to chose the "protected class" story in order for people like Ziz _&c._ to not be silenced. My response (more vehemently when thinking on it a few hours later): this is a _garbage bullshit_ appeal to consequences! If I'm not going to let Ray get away with "we are better at seeking truth when people feel Safe", I'm not going to let someone get away with "we are better at seeking truth when people aren't Oppressed" just because it's the notorious M.V.!!

Maybe the wider world is ontology-constrained to those three choices, but I don't think _I_ am. I intend to keep speaking the truth, even if my voice trembles—and it seems to be working pretty well! (/r/TheMotte loves me; I get "gonna binge your whole blog now" comments, _&c._)

My coalitional instincts have been tearing me apart lately—switching between gestalt worldviews and not being sure what to trust. Sometimes I see the things that Michael _et al._ claim to see, and sometimes not. I can't trust "mainstream rationality" anymore—but I'm _also_ afraid of the failure mode where I get frame-controlled by the Michael/Ben/Jessica mini-egregore (while we tell ourselves a story that we're the real rationalist coordination group and not an egregore at all). Michael says that the worldview he's articulating would be the one that would be obvious to me if I felt that I was in danger. Insofar as I trust that my friends' mini-egregore is seeing _something_ but I don't trust the details, the obvious path forward is to try to do original seeing while leaning into _fear_—trusting Michael's _meta_ level advice only.
